## cartoon-desktop-environment 1.0.2.lnd.edu1+nmu1

=== debian/changelog ===
cartoon-desktop-environment (1.0.2.lnd.edu1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Tue, 15 Feb 2022 10:20:06 +0800

cartoon-desktop-environment (1.0.2.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Wed, 19 Jan 2022 13:44:01 +0800
