=== debian/control ===
Source: cartoon-desktop-environment
Section: x11
Priority: optional
Maintainer: Ling Yang <lingyang@loongson.cn>
Uploaders: Ling Yang <lingyang@loongson.cn>
Build-Depends: debhelper (>= 11~),
               lsb-release,
Standards-Version: 4.1.4
Homepage: http://www.loongnix.cn/

Package: cartoon-desktop-environment
Architecture: all
Depends: arc-theme,
	ayatana-indicator-notifications (>= 0.8.1-2),
	desktop-base,
	ffmpegthumbnailer,
	file-roller (>= 3.30.1),
	fonts-cantarell | fonts-ubuntu,
	fonts-noto-cjk,
	fonts-noto-mono,
	gedit (>= 3.30.2),
	gnome-calendar (>= 3.30.1-8),
	gnome-control-center,
	gvfs-backends,
	lbrowser (>= 3.1),
	libayatana-indicator3-7 (>= 0.6.2-4),
	cartoon-default-settings,
	marco (>= 1.20),
	mate-applet-brisk-menu,
	mate-applets (>= 1.20),
	mate-control-center (>= 1.20),
	mate-desktop (>= 1.20),
	mate-icon-theme (>= 1.20),
	mate-indicator-applet (>= 1.20.1-3),
	mate-media (>= 1.20),
	mate-menus (>= 1.20),
	mate-notification-daemon (>= 1.20),
	mate-panel (>= 1.20),
	mate-polkit (>= 1.20),
	mate-power-manager (>= 1.20),
	mate-screensaver (>= 1.20),
	mate-sensors-applet (>= 1.20),
	mate-session-manager (>= 1.20),
	mate-settings-daemon (>= 1.20),
	mate-terminal (>= 1.20),
	mate-themes (>= 3.22.16),
	mate-utils (>= 1.20),
	nautilus,
	network-manager-gnome,
	shotwell,
	thunderbird,
	${misc:Depends},
Breaks: mate-desktop-environment (<< 1.8.0),
	loongson-desktop-environmen,
	loongson-edu-desktop-environment,
	loongnix-edu-default-settings,
Conflicts: caja-gksu,
           mate-conf,
           mate-conf-editor,
           mate-dialogs,
           mate-dialogs-common,
           mate-dialogs-dbg,
           mate-doc-utils,
           mate-doc-utils-gnome,
           mate-keyring,
           mate-gnome-main-menu-applet,
Replaces: caja-gksu,
          mate-conf (<< 1.8.0),
          mate-conf-editor (<< 1.8.0),
          mate-dialogs (<< 1.8.0),
          mate-dialogs-common (<< 1.8.0),
          mate-dialogs-dbg (<< 1.8.0),
          mate-doc-utils (<< 1.8.0),
          mate-doc-utils-gnome (<< 1.8.0),
          mate-keyring (<< 1.8.0),
          mate-gnome-main-menu-applet (<< 1.9.0),
Description: Cartoon Desktop Environment (essential components, metapackage)
 The Cartoon Desktop Environment is the continuation of MATE & GNOME. It provides
 an intuitive and attractive desktop environment using traditional metaphors for
 Linux and other Unix-like operating systems.
